<?php require_once("funcoes.php");
protegeArquivo(basename(__FILE__));
verificaLogin();//se desativa ele nao testa  . a funcao verifica login esta em funcoes
$sessao = new sessao();
$ondeEstou =$sessao->getVar('ondeestou');
$anoCorrente=$sessao->getvar('anocorrente');
$cliente=$sessao->getVar('cliente');
$nomeOperador=$sessao->getVar('nomeuser');
$cliente=$sessao->getVar('cliente');
//$siglaLab=$sessao->getVar('siglaLab');
$idLabo=$sessao->getVar('idLabo');
$nivel=$sessao->getVar('nivel');
$codprodutor=$sessao->getVar('codprodutor');
if($nivel=="PRODUTOR"):
  $imagemCliente="r".$codprodutor.".jpg";
else://se for nivel de laboratorio
  $imagemCliente="i".$idLabo.".JPG";
endif;
$siglaLab = $_COOKIE['cook_siglaLab'];




$master=$sessao->getVar('master');

if($nivel=='PRODUTOR'):
		//ENTRA DE QUAKQUER MANEIRA
        //vai achar o nome do produtor atraves da id
		$generica=new tabelagenerica();
		$generica->tabela="remetente";
		$generica->campos_valores = array(
			"prd_nome" => NULL,
			"prd_id_lab"=>NULL,
		);
		$generica->extras_select =" where  prd_id=".$codprodutor;
		$generica->selecionaCampos($generica);
		while ($resgenerica = $generica->retornaDados()):
			$nomeOperador =$resgenerica->prd_nome;
			$idLabo= $resgenerica->prd_id_lab;
		endwhile;
		$sessao->setVar('idLabo',$idLabo);
		
endif;





?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt_BR" lang="pt_BR">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="" />
        <meta name="keywords" content="" />
        <title>Sistema sementes - header</title>
        <link rel="shortcut icon" href="images/favicon.ico" />

        <?php
		
		
		
		 
        loadCSS('reset');
        loadCSS('style');
        loadJS('jquery');
        loadJS('geral');
        ?>
    </head>
 <body class="painel"> 
 <!--<body background="imagemficha2017_verso.JPG" "no-repeat">--> 
        <div id="wrapper">
		    <?php
			if($ondeEstou!='indefi') :
	            ?>
				<fieldset>
				<div id="header">
	              <h1>
				  	<img src="/semente2013/php/paineladm/ImagensClientes/LOGOTIPO.JPG" width="90" height="45"  alt="Integral AgroNet" />
				    SilasNet - Software para Laboratório de Análise de Sementes e afins
				  	<img src="/semente2013/php/paineladm/ImagensClientes/<?php echo($imagemCliente);?>" width="90" height="45"  />
				  </h1>
	              <h3>Licença:<?php echo $cliente ;?> - <?php echo $nivel.'('.$master.')' ;?> : <?php echo $nomeOperador ;?> Ano corrente: <?php echo $anoCorrente ;?>.   Banco:<?php echo $siglaLab;?></h3>
	            </div>
				</fieldset>
				<?php
			endif;
			 //volta a o heder normal 
			 $sessao = new sessao();	   
             $sessao->setVar('ondeestou', 'indefinido');

			?>
            <div id="wrap-content">